header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Maria Holic
  repository: kara.moe
  conditions:
    tagPresence:
      - 3af3f10e-2b89-4c4e-bcc3-d2e41becce0d
      - ef418523-72af-40f1-8d77-56f189f86a60
  actions:
    addTag:
      - tid: 6141ee15-a186-497d-9892-2771c1f2267e
        type: 18
